<ctcaps>

  <cttype id="text/x-vcalendar">
	<ver id="1.0"/>
	<prop id="BEGIN"/>
		<enum>VCALENDAR</enum>
		<enum>VEVENT</enum>
	<prop id="END"/>
		<enum>VCALENDAR</enum>
		<enum>VEVENT</enum>
	<prop id="VERSION"/>
		<enum>1.0</enum>
	<prop id="SUMMARY" size="200"/>
	<prop id="LOCATION" size="50"/>
	<prop id="DESCRIPTION" size="512"/>
	<prop id="DTSTART"/>
	<prop id="DTEND"/>
	<prop id="DALARM"/>
	<prop id="AALARM"/>
	<prop id="CATEGORIES"/>
		<enum>MEETING</enum>
		<enum>MISCELLANEOUS</enum>
		<enum>PHONE CALL</enum>
		<enum>TRAVEL</enum>
		<enum>VACATION</enum>
		<enum>HOLIDAY</enum>
		<enum>BIRTHDAY</enum>
	<prop id="CLASS"/>
		<enum>PUBLIC</enum>
	<prop id="RRULE" size="50"/>
	<prop id="EXDATE"/>
	<prop id="LAST-MODIFIED"/>
	<prop id="DAYLIGHT"/>
	<prop id="TZ"/>
	<prop id="X-IRMC-LUID" size="12"/>
  </cttype>

</ctcaps>